.constrain {
    margin: 0 auto;
    max-width: 640px;
}

.center-x {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}

.center-y {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}

.center-both {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.fixed-ratio::before {
    content: " ";
    display: block;
    padding-top: 100%;
}

.clearfix::after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    *zoom: expression( this.runtimeStyle['zoom']='1', this.innerHTML+='<div class="ie7-clear"></div>');
}

.darken::before {
    content: " ";
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}